---
name: Nicolò Maria Mezzopera
start_date: 2019-09-09
locality: Budapest
country: Hungary
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer,
  Package</a>
role_slug: developer
reports_to: danielcroft
picture: nmezzopera.png
twitter: DonNicoJs
gitlab: nmezzopera
pronouns: he/him
domain_expertise:
- vue
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Package Group
- Package FE Team
- Frontend
projects:
  gitlab: maintainer frontend
story: |
  Nicolò Maria Mezzopera (Nico) is a passionate Vue.js developer, started
  as a full stack developer he decided to specialise in frontend only.
  Nico contributes actively to open source, and loves to spread knowledge and
  love for Vue.js. Outside of GitLab Nico likes to explore the world with his family.
specialty: Package

